newmind

Old Database Compatibility

Recommended Posts

Hi, i'm trying to use the P2ABASEData.mdf that i've modified until version 2.3.1.2 but i receive an error and the database don't load. Is the old database compatible with the current version (2.4.0.1)? I've built lots of airports and i don't want lost them. I'm using airac navigraph version 1713.

The error is "Unable to initialize database. The underlying provider failed on open. Cannot open database:P2Abasedata.mdf path requested by the login. The login failed. Login failed for user.

 

 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

In addition to copying the P2ABaseData.mdf file to the data folder, you must delete the P2ABaseData_log.ldf file that is in the new Data folder.  That will get rebuilt by SQL when you open P2A the first time.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now